@font-face {
    font-family: Caveat;
    src: url('../lib/Caveat/static/Caveat-Regular.ttf');
    font-weight: normal;
}

@font-face {
    font-family: Arvo;
    src: url('../lib/Arvo/Arvo-Regular.ttf');
    font-weight: normal;
}

@font-face {
    font-family: Arvo;
    src: url('../lib/Arvo/Arvo-Bold.ttf');
    font-weight: bold;
}

.Caveat-normal {
    font-family: Caveat;
    font-weight: normal;
}

.text-center {
    text-align: center;
}
 
* {
    box-sizing: border-box;
}

html, body {
    font-size: 16px;
    margin: 0;
    height: 100%;
    background: whitesmoke;
    font-family: Arvo;
}

.container {
    margin: 0 auto;
    padding-left: 1rem;
    padding-right: 1rem;
    width: 100%;
    max-width: 75rem;
}

.main-section {
    min-height: 100%;
    margin-bottom: -3rem;
}

.header {
    background: rgb(57, 61, 66);
    margin: 0;
    padding: 3.5rem 0;
    color: white;
    border-top: .3rem solid rgb(0, 207, 207);
}

.logo-container, .text-container {
    margin: 0 auto;
    margin-bottom: 1.5rem;
 }

.logo-container {
    font-size: 2.5rem;
    text-transform: uppercase;
}

.lighter {
    color: rgb(0, 207, 207);
}

.bold {
    font-weight: bold;
}

.header .container .text-container {
    font-size: 1.3rem;
}

.fa-heart {
    color: rgb(177, 45, 218);
}

.twitter {
    font-size: .75rem;
    background: rgb(63, 138, 236);
    padding: 0.1rem .7rem;
    border: 0.0625rem solid transparent;
    border-radius: 1rem;
    color: white;
}

.twitter:hover {
    background: rgb(40, 90, 156);
}

.main {
    padding: 1.5rem 0;
    padding-bottom: 4.5rem;
}

.intro-head {
    margin-bottom: 1rem;
}

.intro-text {
    margin: 0 auto;
    margin-bottom: 4rem;
    max-width: 50rem;
}

.download-now {
    background: rgb(2, 173, 173);
    color: white;
    font-size: .9rem;
    font-weight: bold;
    padding: .5rem 1rem;
    margin-top: 1.5rem;
    border: .0625rem solid transparent;
    border-radius: .3rem;
    transition: background .8s;
}

.download-now:hover, .download-now:focus {
    background: rgb(0, 128, 128);
    color: white;
    transition: background .8s;
}

.items {
    max-width: 54rem;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.items .card {
    margin-bottom: 2.5rem;
    width: 30%;
}

.item {
    display: block;
    border: .0625rem solid rgb(212, 212, 212);
    border-radius: .3rem;
    padding: 2rem 1.5rem;
    position: relative;
    background: white;
    height: 16.5rem;
}

.item:hover::after {
    display: block;
    z-index: 2;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .05);
    cursor: pointer;
    content: '';
}

.icon {
    font-size: 2rem;
}

.link {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    cursor: pointer;
}

.quick-start {
    border-top: .3rem solid rgb(107, 179, 128);
}

.quick-start:hover h4 {
    color: rgb(107, 179, 128);
}

.quick-start .icon .fa-paper-plane {
    color: rgb(107, 179, 128);
}

.components {
    border-top: .3rem solid rgb(234, 83, 149);
}

.components:hover h4 {
    color: rgb(234, 83, 149);
}

.components .icon .icon_puzzle_alt {
    color: rgb(234, 83, 149);
}

.charts {
    border-top: .3rem solid rgb(88, 187, 238);
}

.charts:hover h4 {
    color: rgb(88, 187, 238);
}

.charts .icon .icon_datareport_alt {
    color: rgb(88, 187, 238);
}

.faq {
    border-top: .3rem solid rgb(138, 64, 167);
}

.faq:hover h4 {
    color: rgb(138, 64, 167);
}

.faq .icon .icon_lifesaver {
    color: rgb(138, 64, 167);
}

.showcase {
    border-top: .3rem solid rgb(64, 186, 189);
}

.showcase:hover h4 {
    color: rgb(64, 186, 189);
}

.items .card .showcase .icon .icon_genius {
    color: rgb(64, 186, 189);
}

.items .card .license {
    border-top: .3rem solid rgb(248, 140, 48);
}

.items .card .license:hover h4 {
    color: rgb(248, 140, 48);
}

.items .card .license .icon .icon_gift {
    color: rgb(248, 140, 48);
}

.text-gray {
    color: rgb(133, 133, 133);
}

.footer {
    height: 3rem;
    background: black;
    vertical-align: middle;
    padding-top: .8rem;
    padding-bottom: 1.2rem;
    font-size: 16px;
}

.owner {
    text-decoration: none;
    color: rgb(0, 207, 207);
}

.owner:hover {
    text-decoration: underline;
    color: rgb(0, 207, 207);
}

@media screen and (max-width: 750px) {
    .item {
        height: 14.5rem;
    }

    .items .card {
        margin-bottom: 2.5rem;
        padding: 0 1rem 0 1rem;
        width: 50%;
    }
}

@media screen and (max-width: 615px) {
    .item {
        height: 18rem;
    }

}